<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	File Name findusers.php 	%%%%%

define("_AM_FINDUS","Buscar Usuarios");
define("_AM_AVATAR","Avatar");
define("_AM_REALNAME","Nombre Real");
define("_AM_REGDATE","Fecha de ingreso");
define("_AM_EMAIL","Email");
define("_AM_PM","PM");
define("_AM_URL","URL");
define("_AM_PREVIOUS","Previo");
define("_AM_NEXT","Proximo");
define("_AM_USERSFOUND","%s usuario(s) encontrado(s)");

define("_AM_ACTUS","Usuarios activos: %s");
define("_AM_INACTUS","Usuarios Inactivos: %s");
define("_AM_NOFOUND","Usuarios no encontrados");
define("_AM_UNAME","Nombre de Usuario");
define("_AM_ICQ","Numero ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","Ubicacion contiene");
define("_AM_OCCUPATION","Ocupacion Contiene");
define("_AM_INTEREST","Intereses Contiene");
define("_AM_URLC","URL contiene");
define("_AM_LASTLOGMORE","Ultimo ingreso es mas que <span style='color:#ff0000;'>X</span> dias atras");
define("_AM_LASTLOGLESS","Ultimo ingreso es menor que <span style='color:#ff0000;'>X</span> dias atras");
define("_AM_REGMORE","Fecha de registracion es mas que <span style='color:#ff0000;'>X</span> dias atras");
define("_AM_REGLESS","Fecha de ingreso es menos que <span style='color:#ff0000;'>X</span> dias atras");
define("_AM_POSTSMORE","Numero de envios es mayor a <span style='color:#ff0000;'>X</span>");
define("_AM_POSTSLESS","Numero de envios es menor a <span style='color:#ff0000;'>X</span>");
define("_AM_SORT","Ordenar por");
define("_AM_ORDER","Orden");
define("_AM_LASTLOGIN","Ultimo ingreso");
define("_AM_POSTS","Numero de envios");
define("_AM_ASC","Orden Ascendente");
define("_AM_DESC","Orden Descendente");
define("_AM_LIMIT","Numeros de Usuarios por pagina");
define("_AM_RESULTS","Buscar Resultados");
define("_AM_SHOWTYPE","Tipo de usuarios a mostrar");
define("_AM_ACTIVE","Solo usuarios activos");
define("_AM_INACTIVE","Solo usuarios inactivos");
define("_AM_BOTH","Todos los usuarios");
define("_AM_SENDMAIL","Enviar mail");
?>
